Subject: Re: Cygnus port of ssh 2.x
From: [email-masked] (David McCabe)
To: [email-masked] (Steve Jorgensen), [email-masked] (Sergey Okhapkin)
Cc: [email-masked] (Mikhail Zabaluev), [email-masked], [email-masked]
Date: Wed, 01 Dec 1999 14:55:13 -0500 (EST)

> From: Steve Jorgensen <[email-masked]>
> Date: Wed, 01 Dec 1999 10:29:03 -0700 (MST)
> Subject: Re: Cygnus port of ssh 2.x
> 
> > >
> > > has anyone tried to make this thing?
> > >
> 
> > Yes, I did it.
> 
> > Sergey Okhapkin, http://www.lexa.ru/sos
> > Piscataway, NJ
> 
>       Umm.. I think you're web page needs to be updated,
>       the 1.2.26 binary file I download is always corrupt,
>       and I get file not found errors on the 1.2.27 and 2.0.13
>       precompiled binaries.

Yup, because his links point to a server in the US. Try:

ftp://ftp.franken.de/pub/win32/develop/gnuwin32/cygwin/porters/Okhapkin_Sergey/ports

They are there.

David McCabe  Unix SysAdmin  Le Groupe Videotron
[email-masked]   (514) 380 4433

"If you were supposed to understand it,
we wouldn't call it code."

--
Want to unsubscribe from this list?
Send a message to [email-masked]